# phpMyAdmin MySQL-Dump
# version 2.3.0
# http://phpwizard.net/phpMyAdmin/
# http://www.phpmyadmin.net/ (download page)
#
# 主機: localhost
# 建立日期: Oct 01, 2006 at 12:27 PM
# 伺服機版本: 4.01.14
# PHP 版本: 4.3.8
# 資料庫 : `dbcom`
# --------------------------------------------------------

#
# 資料表的結構 `cms_admin`
#

CREATE TABLE cms_admin (
  id int(6) NOT NULL auto_increment,
  `user` varchar(30) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  moveable int(1) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_admin`
#

INSERT INTO cms_admin VALUES (3, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'SystemMaster', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_admin_auth`
#

CREATE TABLE cms_admin_auth (
  id int(6) NOT NULL auto_increment,
  auth char(20) default NULL,
  name char(50) default NULL,
  intro char(255) default NULL,
  xuhao int(10) default NULL,
  pid int(10) default NULL,
  pname char(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_admin_auth`
#

INSERT INTO cms_admin_auth VALUES (1, '1', '系統參數設置', '', 1, 0, '系統設置');
INSERT INTO cms_admin_auth VALUES (2, '2', '修改管理密碼', '', 2, 0, '系統設置');
INSERT INTO cms_admin_auth VALUES (3, '3', '管理帳戶設置', '', 3, 0, '系統設置');
INSERT INTO cms_admin_auth VALUES (4, '4', '會員類型設置', '', 4, 0, '系統設置');
INSERT INTO cms_admin_auth VALUES (5, '5', '其他系統設置', '', 5, 0, '系統設置');
INSERT INTO cms_admin_auth VALUES (6, '11', '網站欄目設置', '', 1, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (7, '12', '網站欄目刪除', '', 2, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (8, '13', '網站頁面設置', '', 3, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (9, '14', '介面風格設置', '', 4, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (10, '15', '自定表單設置', '', 5, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (11, '16', '社區分類設置', '', 6, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (12, '17', '網站專題設置', '', 7, 1, '網站設置');
INSERT INTO cms_admin_auth VALUES (13, '21', '文章頻道管理', '', 1, 2, '內容管理');
INSERT INTO cms_admin_auth VALUES (14, '22', '圖文頻道管理', '', 2, 2, '內容管理');
INSERT INTO cms_admin_auth VALUES (15, '23', '下載頻道管理', '', 3, 2, '內容管理');
INSERT INTO cms_admin_auth VALUES (16, '24', '網站標誌管理', '', 4, 2, '內容管理');
INSERT INTO cms_admin_auth VALUES (17, '25', '網站廣告管理', '', 5, 2, '內容管理');
INSERT INTO cms_admin_auth VALUES (18, '51', '會員審核管理', '', 1, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (19, '52', '會員查詢管理', '', 2, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (20, '53', '會員資料查詢', '', 3, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (21, '54', '會員資料修改', '', 4, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (22, '55', '會員郵件發送', '', 5, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (23, '56', '會員許可權管理', '', 6, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (24, '57', '會員公告管理', '', 7, 5, '會員管理');
INSERT INTO cms_admin_auth VALUES (25, '61', '回饋資訊管理', '', 1, 6, '資訊管理');
INSERT INTO cms_admin_auth VALUES (26, '62', '社區評論管理', '', 2, 6, '資訊管理');
INSERT INTO cms_admin_auth VALUES (27, '71', '訪問統計系統', '', 1, 7, '輔助工具');
INSERT INTO cms_admin_auth VALUES (28, '72', '網站資料備份', '', 2, 7, '輔助工具');
INSERT INTO cms_admin_auth VALUES (29, '73', '投票調查系統', '', 3, 7, '輔助工具');
INSERT INTO cms_admin_auth VALUES (30, '74', '友情鏈結系統', '', 4, 7, '輔助工具');
INSERT INTO cms_admin_auth VALUES (31, '75', '軟體升級更新', '', 5, 7, '輔助工具');
# --------------------------------------------------------

#
# 資料表的結構 `cms_admin_rights`
#

CREATE TABLE cms_admin_rights (
  id int(50) NOT NULL auto_increment,
  auth char(20) default NULL,
  `user` char(50) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_admin_rights`
#

INSERT INTO cms_admin_rights VALUES (176, '74', 'admin');
INSERT INTO cms_admin_rights VALUES (175, '73', 'admin');
INSERT INTO cms_admin_rights VALUES (174, '72', 'admin');
INSERT INTO cms_admin_rights VALUES (173, '71', 'admin');
INSERT INTO cms_admin_rights VALUES (172, '62', 'admin');
INSERT INTO cms_admin_rights VALUES (171, '61', 'admin');
INSERT INTO cms_admin_rights VALUES (170, '57', 'admin');
INSERT INTO cms_admin_rights VALUES (169, '56', 'admin');
INSERT INTO cms_admin_rights VALUES (168, '55', 'admin');
INSERT INTO cms_admin_rights VALUES (167, '54', 'admin');
INSERT INTO cms_admin_rights VALUES (166, '53', 'admin');
INSERT INTO cms_admin_rights VALUES (165, '52', 'admin');
INSERT INTO cms_admin_rights VALUES (164, '51', 'admin');
INSERT INTO cms_admin_rights VALUES (163, '25', 'admin');
INSERT INTO cms_admin_rights VALUES (162, '24', 'admin');
INSERT INTO cms_admin_rights VALUES (161, '23', 'admin');
INSERT INTO cms_admin_rights VALUES (160, '22', 'admin');
INSERT INTO cms_admin_rights VALUES (159, '21', 'admin');
INSERT INTO cms_admin_rights VALUES (158, '17', 'admin');
INSERT INTO cms_admin_rights VALUES (157, '16', 'admin');
INSERT INTO cms_admin_rights VALUES (156, '15', 'admin');
INSERT INTO cms_admin_rights VALUES (155, '14', 'admin');
INSERT INTO cms_admin_rights VALUES (154, '13', 'admin');
INSERT INTO cms_admin_rights VALUES (153, '12', 'admin');
INSERT INTO cms_admin_rights VALUES (152, '11', 'admin');
INSERT INTO cms_admin_rights VALUES (151, '5', 'admin');
INSERT INTO cms_admin_rights VALUES (150, '4', 'admin');
INSERT INTO cms_admin_rights VALUES (149, '3', 'admin');
INSERT INTO cms_admin_rights VALUES (148, '2', 'admin');
INSERT INTO cms_admin_rights VALUES (147, '1', 'admin');
INSERT INTO cms_admin_rights VALUES (177, '75', 'admin');
# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_dl`
#

CREATE TABLE cms_advs_dl (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(20) default NULL,
  sidepadding int(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_dl`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_float`
#

CREATE TABLE cms_advs_float (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title varchar(200) default NULL,
  float_advs_type varchar(10) NOT NULL default '',
  hidden int(1) NOT NULL default '0',
  float_width int(3) NOT NULL default '0',
  float_height int(3) NOT NULL default '0',
  float_url varchar(255) NOT NULL default '',
  float_target varchar(40) NOT NULL default '',
  src varchar(255) NOT NULL default '',
  float_speed int(4) NOT NULL default '0',
  border int(3) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_float`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_left`
#

CREATE TABLE cms_advs_left (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(5) default NULL,
  sidepadding int(5) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_left`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_page`
#

CREATE TABLE cms_advs_page (
  id int(4) NOT NULL auto_increment,
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_page`
#

INSERT INTO cms_advs_page VALUES (1, '寬屏橫幅廣告[990*100]', 990, 100, 'gif', 'advs/1156181602.jpg', 'http://', '_self', 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_pop`
#

CREATE TABLE cms_advs_pop (
  id int(12) NOT NULL auto_increment,
  title text,
  body text,
  ifpop int(1) default NULL,
  popwidth int(10) default NULL,
  popheight int(10) default NULL,
  popleft int(10) default NULL,
  poptop int(10) default NULL,
  poptoolbar int(1) default NULL,
  popmenubar int(1) default NULL,
  popstatus int(1) default NULL,
  poplocation int(1) default NULL,
  popscrollbars varchar(50) default NULL,
  popresizable int(1) default NULL,
  menuid int(12) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_pop`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_advs_right`
#

CREATE TABLE cms_advs_right (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(5) default NULL,
  sidepadding int(5) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_advs_right`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_coltype`
#

CREATE TABLE cms_coltype (
  id int(12) NOT NULL auto_increment,
  coltype varchar(30) NOT NULL default '',
  colname varchar(50) NOT NULL default '',
  ifmul int(1) NOT NULL default '0',
  moveable int(1) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_coltype`
#

INSERT INTO cms_coltype VALUES (1, 'index', '網站首頁', 0, 0);
INSERT INTO cms_coltype VALUES (2, 'member', '會員中心', 0, 0);
INSERT INTO cms_coltype VALUES (3, 'url', '自定鏈結', 1, 1);
INSERT INTO cms_coltype VALUES (4, 'page', '單頁頻道', 1, 1);
INSERT INTO cms_coltype VALUES (5, 'news', '文章頻道', 1, 1);
INSERT INTO cms_coltype VALUES (6, 'cp', '圖文頻道', 1, 1);
INSERT INTO cms_coltype VALUES (7, 'down', '下載頻道', 1, 1);
INSERT INTO cms_coltype VALUES (8, 'form', '自定表單', 1, 1);
INSERT INTO cms_coltype VALUES (9, 'comment', '會員社區', 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_comment`
#

CREATE TABLE cms_comment (
  id int(20) NOT NULL auto_increment,
  pid int(20) default NULL,
  menuid int(20) default NULL,
  coltype varchar(30) default NULL,
  rid int(20) default NULL,
  name varchar(100) default NULL,
  title varchar(200) default NULL,
  body text,
  star int(1) default NULL,
  uptime int(11) default NULL,
  ip varchar(16) default NULL,
  fabu int(1) default NULL,
  tuijian int(1) default NULL,
  face varchar(10) default NULL,
  cl int(10) default NULL,
  lastname varchar(50) NOT NULL default '',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_comment`
#

INSERT INTO cms_comment VALUES (1, 0, 4, 'cp', 3, 'aaaaa', '請問這個產品批發價是多少', '請問這個產品批發價是多少,怎樣做地區代理?', 0, 1159675174, '192.168.2.201', 1, 0, '1', 2, 'aaaaa');
# --------------------------------------------------------

#
# 資料表的結構 `cms_comment_cat`
#

CREATE TABLE cms_comment_cat (
  catid int(12) NOT NULL auto_increment,
  cat varchar(50) default NULL,
  coltype varchar(30) default NULL,
  xuhao int(4) default NULL,
  moveable int(1) default NULL,
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_comment_cat`
#

INSERT INTO cms_comment_cat VALUES (1, '新聞評論', 'news', 1, 0);
INSERT INTO cms_comment_cat VALUES (2, '產品評論', 'cp', 2, 0);
INSERT INTO cms_comment_cat VALUES (3, '下載評論', 'down', 3, 0);
INSERT INTO cms_comment_cat VALUES (4, '服務諮詢', '4', 4, 1);
# --------------------------------------------------------

#
# 資料表的結構 `cms_config`
#

CREATE TABLE cms_config (
  xuhao int(3) NOT NULL default '0',
  vname varchar(50) NOT NULL default '',
  coltype varchar(30) NOT NULL default 'input',
  colwidth varchar(3) NOT NULL default '30',
  variable varchar(32) NOT NULL default '',
  `value` text NOT NULL,
  intro text NOT NULL,
  PRIMARY KEY  (variable)
);

#
# 導出下面的資料庫內容 `cms_config`
#

INSERT INTO cms_config VALUES (1, '網站名稱', 'input', '30', 'SiteName', '企業網站管理系統', '用於在網頁標題、導航欄處顯示');
INSERT INTO cms_config VALUES (2, '網站網址', 'input', '30', 'SiteHttp', 'http://www.abc.com/', '網站的實際訪問網址,末尾加"/"');
INSERT INTO cms_config VALUES (3, '服務郵箱', 'input', '30', 'SiteEmail', 'service@mydomain.com', '在發送系統郵件時作為發件人郵件');
INSERT INTO cms_config VALUES (4, '郵件轉發方式', 'ownersys', '1', 'ownersys', '0', 'LINUX/UNIX伺服器一般可使用內置郵件系統轉發郵件；WINDOWS伺服器建議使用外部SMTP郵箱轉發，並設置以下SMTP郵箱參數');
INSERT INTO cms_config VALUES (6, 'SMTP伺服器', 'input', '30', 'owner_m_smtp', 'mail.mydomain.com', '');
INSERT INTO cms_config VALUES (7, 'SMTP郵箱用戶', 'input', '30', 'owner_m_user', 'alex@mydomain.com', '');
INSERT INTO cms_config VALUES (8, 'SMTP郵箱密碼', 'input', '30', 'owner_m_pass', '123456', '');
INSERT INTO cms_config VALUES (5, 'SMTP轉發郵箱', 'input', '30', 'owner_m_mail', 'alex@mydomain.com', '');
INSERT INTO cms_config VALUES (9, 'SMTP身份驗證', 'YN', '10', 'owner_m_check', '1', '');
INSERT INTO cms_config VALUES (10, '是否生成並使用靜態HTML網頁', 'YN', '10', 'CatchOpen', '0', '');
INSERT INTO cms_config VALUES (11, 'HTML靜態網頁更新時間(秒)', 'input', '8', 'CatchTime', '7200', '超過此時間訪問靜態頁面時自動跳轉到動態頁面，並重新生成靜態頁面');
INSERT INTO cms_config VALUES (12, 'INDEX.HTML優先', 'YN', '10', 'IndexOrder', '1', '當主機的index.html優先於index.php時，欄目鏈結直接指向目錄訪問靜態網頁，使網址較簡潔，PHP虛擬主機大多支援此設置');
INSERT INTO cms_config VALUES (21, 'DISCUZ論壇URL', 'input', '30', 'DiscuzUrl', 'http://', '請輸入您的DISCUZ論壇網址,如:http://www.abc.com/bbs');
INSERT INTO cms_config VALUES (22, 'DISCUZ論壇連接私鑰', 'input', '30', 'DiscuzCode', '', 'Discuz論壇後臺設置的介面私鑰與本處設置務必一致');
INSERT INTO cms_config VALUES (20, 'DISCUZ論壇會員介面是否啟用', 'YN', '30', 'DiscuzOpen', '0', '啟用Discuz會員介面時,會員註冊和登錄時將向論壇發送註冊和登錄資訊.請在Discuz論壇後臺通行證設置中進行相應介面設置');
# --------------------------------------------------------

#
# 資料表的結構 `cms_cp_cat`
#

CREATE TABLE cms_cp_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_cp_cat`
#

INSERT INTO cms_cp_cat VALUES (1, 0, 4, '產品分類一', 1, '0001:', 4, 0, 0);
INSERT INTO cms_cp_cat VALUES (2, 0, 4, '產品分類二', 2, '0002:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (3, 0, 4, '產品分類三', 3, '0003:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (4, 0, 4, '產品分類四', 4, '0004:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (5, 0, 4, '產品分類五', 5, '0005:', 0, 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_cp_con`
#

CREATE TABLE cms_cp_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  memo text NOT NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  ifbold int(1) default '0',
  ifred int(1) default '0',
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  prop1 varchar(255) NOT NULL default '',
  prop2 varchar(255) NOT NULL default '',
  prop3 varchar(255) NOT NULL default '',
  prop4 varchar(255) NOT NULL default '',
  prop5 varchar(255) NOT NULL default '',
  prop6 varchar(255) NOT NULL default '',
  prop7 varchar(255) NOT NULL default '',
  prop8 varchar(255) NOT NULL default '',
  prop9 varchar(255) NOT NULL default '',
  prop10 varchar(255) NOT NULL default '',
  prop11 varchar(255) NOT NULL default '',
  prop12 varchar(255) NOT NULL default '',
  prop13 varchar(255) NOT NULL default '',
  prop14 varchar(255) NOT NULL default '',
  prop15 varchar(255) NOT NULL default '',
  prop16 varchar(255) NOT NULL default '',
  prop17 varchar(255) NOT NULL default '',
  prop18 varchar(255) NOT NULL default '',
  prop19 varchar(255) NOT NULL default '',
  prop20 varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_cp_con`
#

INSERT INTO cms_cp_con VALUES (1, 4, 1, '0001:', '中華牌沙灘椅', '', '<P>測試產品介紹</P>', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673198.gif', 1159673092, '', '', '0', '', 0, 'HL-200型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (2, 4, 1, '0001:', '中華牌沙灘椅', '', '<P>測試產品介紹</P>', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673279.gif', 1159673279, '', '', '0', '', 0, 'HL-200型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (3, 4, 1, '0001:', '中華牌沙灘椅', '', '', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673243.gif', 1159673092, '', '', '0', '', 0, 'HL-300型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (4, 4, 1, '0001:', '中華牌沙灘椅', '', '中華牌沙灘椅', 1159673303, 1, 6, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673327.gif', 1159673303, '', '', '0', '', 0, 'HL-300型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
# --------------------------------------------------------

#
# 資料表的結構 `cms_default_rights`
#

CREATE TABLE cms_default_rights (
  id int(12) NOT NULL auto_increment,
  membertypeid int(50) default NULL,
  secureid int(50) default NULL,
  securetype char(100) default NULL,
  secureset int(100) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_default_rights`
#

INSERT INTO cms_default_rights VALUES (107, 10, 7, 'func', 0);
INSERT INTO cms_default_rights VALUES (106, 10, 4, 'con', 0);
INSERT INTO cms_default_rights VALUES (105, 10, 3, 'menu', 0);
INSERT INTO cms_default_rights VALUES (104, 10, 2, 'func', 0);
INSERT INTO cms_default_rights VALUES (103, 10, 6, 'func', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_down_cat`
#

CREATE TABLE cms_down_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_down_cat`
#

INSERT INTO cms_down_cat VALUES (1, 0, 5, '下載分類一', 1, '0001:', 0, 0, 0);
INSERT INTO cms_down_cat VALUES (2, 0, 5, '下載分類二', 2, '0002:', 0, 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_down_con`
#

CREATE TABLE cms_down_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  memo text NOT NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  filesize varchar(30) default NULL,
  url varchar(255) default NULL,
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  prop1 varchar(255) NOT NULL default '',
  prop2 varchar(255) NOT NULL default '',
  prop3 varchar(255) NOT NULL default '',
  prop4 varchar(255) NOT NULL default '',
  prop5 varchar(255) NOT NULL default '',
  prop6 varchar(255) NOT NULL default '',
  prop7 varchar(255) NOT NULL default '',
  prop8 varchar(255) NOT NULL default '',
  prop9 varchar(255) NOT NULL default '',
  prop10 varchar(255) NOT NULL default '',
  prop11 varchar(255) NOT NULL default '',
  prop12 varchar(255) NOT NULL default '',
  prop13 varchar(255) NOT NULL default '',
  prop14 varchar(255) NOT NULL default '',
  prop15 varchar(255) NOT NULL default '',
  prop16 varchar(255) NOT NULL default '',
  prop17 varchar(255) NOT NULL default '',
  prop18 varchar(255) NOT NULL default '',
  prop19 varchar(255) NOT NULL default '',
  prop20 varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_down_con`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_form`
#

CREATE TABLE cms_form (
  id int(3) NOT NULL auto_increment,
  field_caption varchar(200) NOT NULL default '',
  field_type int(1) NOT NULL default '0',
  field_size int(2) NOT NULL default '0',
  field_name varchar(200) NOT NULL default '',
  field_value varchar(255) NOT NULL default '',
  field_null int(1) NOT NULL default '0',
  value_repeat int(1) NOT NULL default '0',
  field_intro varchar(255) NOT NULL default '',
  use_field int(1) NOT NULL default '0',
  moveable int(1) NOT NULL default '0',
  xuhao int(3) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_form`
#

INSERT INTO cms_form VALUES (1, '留言標題', 1, 35, 'title', '', 1, 1, '', 1, 1, 1);
INSERT INTO cms_form VALUES (2, '留言內容', 2, 34, 'content', '', 1, 1, '', 1, 1, 2);
INSERT INTO cms_form VALUES (3, '您的姓名', 1, 35, 'name', '', 1, 1, '', 1, 1, 3);
INSERT INTO cms_form VALUES (5, '聯繫電話', 1, 30, 'tel', '', 0, 1, '', 0, 0, 5);
INSERT INTO cms_form VALUES (6, '聯繫地址', 1, 35, 'address', '', 0, 1, '', 0, 0, 6);
INSERT INTO cms_form VALUES (7, '電子郵件', 1, 35, 'email', '', 1, 1, '', 1, 1, 7);
INSERT INTO cms_form VALUES (8, '網址URL', 1, 35, 'url', '', 0, 1, '', 0, 0, 8);
INSERT INTO cms_form VALUES (9, 'QQ號碼', 1, 16, 'qq', '', 0, 1, '', 0, 0, 9);
INSERT INTO cms_form VALUES (10, '公司名稱', 1, 35, 'company', '', 0, 1, '', 0, 0, 10);
INSERT INTO cms_form VALUES (11, '公司地址', 1, 35, 'company_address', '', 0, 1, '', 0, 0, 11);
INSERT INTO cms_form VALUES (4, '性　　別', 5, 21, 'sex', '男;女', 0, 1, '', 0, 0, 4);
INSERT INTO cms_form VALUES (12, '郵遞區號', 1, 6, 'zip', '', 0, 1, '', 0, 0, 12);
INSERT INTO cms_form VALUES (13, '傳真號碼', 1, 30, 'fax', '', 0, 1, '', 0, 0, 13);
INSERT INTO cms_form VALUES (14, '產品編號', 1, 16, 'products_id', '', 0, 1, '', 0, 0, 14);
INSERT INTO cms_form VALUES (15, '產品名稱', 1, 16, 'products_name', '', 0, 1, '', 0, 0, 15);
INSERT INTO cms_form VALUES (16, '訂購數量', 1, 16, 'products_num', '', 0, 1, '', 0, 0, 16);
INSERT INTO cms_form VALUES (19, '自定義一', 5, 35, 'custom1', '100;200;300;400;500', 0, 1, '', 0, 0, 17);
INSERT INTO cms_form VALUES (18, '自定義二', 5, 35, 'custom2', '100;200;300;400;500', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form VALUES (17, '自定義三', 5, 35, 'custom3', '100;200;300;400;500', 0, 1, '', 0, 0, 19);
INSERT INTO cms_form VALUES (20, '自定義四', 1, 35, 'custom4', '', 0, 1, '', 0, 0, 20);
INSERT INTO cms_form VALUES (21, '自定義五', 1, 35, 'custom5', '', 0, 1, '', 0, 0, 21);
INSERT INTO cms_form VALUES (22, '自定義六', 1, 35, 'custom6', '', 0, 1, '', 0, 0, 22);
INSERT INTO cms_form VALUES (23, '自定義七', 1, 35, 'custom7', '', 0, 1, '', 0, 0, 23);
# --------------------------------------------------------

#
# 資料表的結構 `cms_form_76`
#

CREATE TABLE cms_form_76 (
  id int(3) NOT NULL auto_increment,
  field_caption varchar(200) default NULL,
  field_type int(1) default NULL,
  field_size int(3) default NULL,
  field_name varchar(200) default NULL,
  field_value varchar(255) default NULL,
  field_null int(1) default NULL,
  value_repeat int(1) default NULL,
  field_intro varchar(255) default NULL,
  use_field int(1) default NULL,
  moveable int(1) default NULL,
  xuhao int(3) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_form_76`
#

INSERT INTO cms_form_76 VALUES (1, '訂購產品', 1, 50, 'title', '', 1, 1, '', 1, 1, 9);
INSERT INTO cms_form_76 VALUES (2, '您的留言', 2, 49, 'content', '', 1, 1, '', 1, 1, 12);
INSERT INTO cms_form_76 VALUES (3, '聯 系 人', 1, 30, 'name', '', 1, 1, '', 1, 1, 2);
INSERT INTO cms_form_76 VALUES (5, '聯繫電話', 1, 30, 'tel', '', 1, 1, '', 1, 0, 3);
INSERT INTO cms_form_76 VALUES (6, '通信地址', 1, 50, 'address', '', 0, 1, '', 1, 0, 7);
INSERT INTO cms_form_76 VALUES (7, '電子郵件', 1, 50, 'email', '', 1, 1, '', 1, 1, 6);
INSERT INTO cms_form_76 VALUES (8, '網址URL', 1, 35, 'url', '', 0, 1, '', 0, 0, 13);
INSERT INTO cms_form_76 VALUES (9, 'QQ號碼', 1, 16, 'qq', '', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (10, '客戶名稱', 1, 50, 'company', '', 1, 1, '', 1, 0, 1);
INSERT INTO cms_form_76 VALUES (11, '手機號碼', 1, 30, 'company_address', '', 0, 1, '', 1, 0, 5);
INSERT INTO cms_form_76 VALUES (4, '性　　別', 5, 21, 'sex', '男;女', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (12, '郵遞區號', 1, 6, 'zip', '', 0, 1, '', 1, 0, 8);
INSERT INTO cms_form_76 VALUES (13, '傳真號碼', 1, 30, 'fax', '', 0, 1, '', 1, 0, 4);
INSERT INTO cms_form_76 VALUES (14, '規格型號', 1, 50, 'products_id', '', 0, 1, '', 1, 0, 10);
INSERT INTO cms_form_76 VALUES (15, '產品名稱', 1, 16, 'products_name', '', 0, 1, '', 0, 0, 15);
INSERT INTO cms_form_76 VALUES (16, '訂購數量', 1, 10, 'products_num', '', 0, 1, '', 1, 0, 11);
INSERT INTO cms_form_76 VALUES (19, '自定義一', 5, 35, 'custom1', '100;200;300;400;500', 0, 1, '', 0, 0, 17);
INSERT INTO cms_form_76 VALUES (18, '自定義二', 5, 35, 'custom2', '100;200;300;400;500', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (17, '自定義三', 5, 35, 'custom3', '100;200;300;400;500', 0, 1, '', 0, 0, 19);
INSERT INTO cms_form_76 VALUES (20, '自定義四', 1, 35, 'custom4', '', 0, 1, '', 0, 0, 20);
INSERT INTO cms_form_76 VALUES (21, '自定義五', 1, 35, 'custom5', '', 0, 1, '', 0, 0, 21);
INSERT INTO cms_form_76 VALUES (22, '自定義六', 1, 35, 'custom6', '', 0, 1, '', 0, 0, 22);
INSERT INTO cms_form_76 VALUES (23, '自定義七', 1, 35, 'custom7', '', 0, 1, '', 0, 0, 23);
# --------------------------------------------------------

#
# 資料表的結構 `cms_form_feedback`
#

CREATE TABLE cms_form_feedback (
  id int(12) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  content text NOT NULL,
  name varchar(200) NOT NULL default '',
  sex varchar(10) NOT NULL default '',
  tel varchar(100) NOT NULL default '',
  address varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  qq varchar(20) NOT NULL default '',
  company varchar(255) NOT NULL default '',
  company_address varchar(255) NOT NULL default '',
  zip varchar(6) NOT NULL default '',
  fax varchar(20) NOT NULL default '',
  products_id varchar(100) NOT NULL default '',
  products_name varchar(200) NOT NULL default '',
  products_num varchar(9) NOT NULL default '',
  custom1 text NOT NULL,
  custom2 text NOT NULL,
  custom3 text NOT NULL,
  custom4 text NOT NULL,
  custom5 text NOT NULL,
  custom6 text NOT NULL,
  custom7 text NOT NULL,
  ip varchar(20) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  look int(1) NOT NULL default '0',
  reversion int(1) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_form_feedback`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_link`
#

CREATE TABLE cms_link (
  id int(12) NOT NULL auto_increment,
  showtype varchar(10) default NULL,
  name varchar(200) default NULL,
  url varchar(200) default NULL,
  xuhao int(5) default NULL,
  `type` varchar(20) default NULL,
  src varchar(20) default NULL,
  cl int(10) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_link`
#

INSERT INTO cms_link VALUES (1, 'img', '友情鏈結', 'http://www', 0, 'gif', 'link/1159555357.gif', 0);
INSERT INTO cms_link VALUES (2, 'img', '友情鏈結', 'http://www', 0, 'gif', 'link/1159555361.gif', 0);
INSERT INTO cms_link VALUES (3, 'img', '友情鏈結', 'http://www', 0, 'gif', 'link/1159555363.gif', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_logo`
#

CREATE TABLE cms_logo (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  width int(10) default '0',
  height int(10) default '0',
  `type` varchar(20) default '',
  src varchar(100) default '',
  url varchar(200) default '',
  target varchar(100) default '',
  border int(2) default '0',
  hidden int(1) default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_logo`
#

INSERT INTO cms_logo VALUES (1, 1, 100, 50, 'gif', 'images/logo.gif', '', '', 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_member`
#

CREATE TABLE cms_member (
  memberid int(12) NOT NULL auto_increment,
  membertypeid int(3) default NULL,
  `user` varchar(30) default NULL,
  `password` varchar(50) default NULL,
  company varchar(255) default NULL,
  name varchar(255) default NULL,
  sex varchar(20) default NULL,
  birthday int(8) default NULL,
  zoneid int(10) default NULL,
  catid int(10) default NULL,
  addr varchar(255) default NULL,
  tel varchar(255) default NULL,
  mov varchar(255) default NULL,
  fax varchar(255) default NULL,
  postcode varchar(255) default NULL,
  email varchar(255) default NULL,
  url varchar(255) default NULL,
  passtype varchar(255) default NULL,
  passcode varchar(255) default NULL,
  qq varchar(100) default NULL,
  msn varchar(100) default NULL,
  maillist int(1) default NULL,
  bz text,
  checked int(1) default NULL,
  regtime int(11) default NULL,
  exptime int(11) default NULL,
  account decimal(12,2) default NULL,
  paytotal decimal(12,2) default NULL,
  buytotal decimal(12,2) default NULL,
  cent decimal(12,2) default NULL,
  ip varchar(26) default NULL,
  logincount int(20) default NULL,
  logintime int(11) default NULL,
  loginip varchar(50) default NULL,
  PRIMARY KEY  (memberid)
);

#
# 導出下面的資料庫內容 `cms_member`
#

INSERT INTO cms_member VALUES (1, 10, 'aaaaa', '594f803b380a41396ed63dca39503542', '', '測試', '1', 19610101, 0, 0, '', '', '', '', '', 'aa@www.com', 'http://', '身份證', '', '', '', 0, '', 1, 1159675146, 0, '0.00', '0.00', '0.00', '0.00', '192.168.2.201', 1, 1159675146, '192.168.2.201');
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_cat`
#

CREATE TABLE cms_member_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  cat char(100) default NULL,
  xuhao int(4) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_member_cat`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_member_func`
#

CREATE TABLE cms_member_func (
  id int(10) NOT NULL auto_increment,
  pid int(10) default NULL,
  menu char(50) default NULL,
  link char(100) default NULL,
  xuhao int(10) default NULL,
  used int(1) default NULL,
  intro char(255) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_func`
#

INSERT INTO cms_member_func VALUES (13, 0, '會員設置', '', 1, 1, NULL);
INSERT INTO cms_member_func VALUES (1, 13, '修改資料', 'member_modify.php', 6, 1, '');
INSERT INTO cms_member_func VALUES (15, 0, '文章管理', '', 1, 1, '');
INSERT INTO cms_member_func VALUES (14, 0, '退出登錄', 'logout.php', 4, 1, NULL);
INSERT INTO cms_member_func VALUES (16, 15, '文章發佈', 'member_fabu.php', 1, 1, '');
INSERT INTO cms_member_func VALUES (17, 15, '文章管理', 'member_guanli.php', 1, 1, '');
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_func_10`
#

CREATE TABLE cms_member_func_10 (
  id int(10) NOT NULL auto_increment,
  pid int(10) default NULL,
  menu char(50) default NULL,
  link char(100) default NULL,
  xuhao int(10) default NULL,
  used int(1) default NULL,
  intro char(255) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_func_10`
#

INSERT INTO cms_member_func_10 VALUES (13, 0, '會員設置', '', 1, 1, NULL);
INSERT INTO cms_member_func_10 VALUES (1, 13, '修改資料', 'member_modify.php', 6, 1, '');
INSERT INTO cms_member_func_10 VALUES (15, 0, '文章管理', '', 1, 1, '');
INSERT INTO cms_member_func_10 VALUES (14, 0, '退出登錄', 'logout.php', 4, 1, NULL);
INSERT INTO cms_member_func_10 VALUES (16, 15, '文章發佈', 'member_fabu.php', 1, 1, '');
INSERT INTO cms_member_func_10 VALUES (17, 15, '文章管理', 'member_guanli.php', 1, 1, '');
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_notice`
#

CREATE TABLE cms_member_notice (
  id int(12) NOT NULL auto_increment,
  membertypeid int(20) default NULL,
  title varchar(255) default NULL,
  body text,
  dtime int(11) default NULL,
  xuhao int(5) default NULL,
  cl int(20) default NULL,
  ifnew int(1) default NULL,
  ifred int(1) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_notice`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_member_nums`
#

CREATE TABLE cms_member_nums (
  id int(12) NOT NULL auto_increment,
  memberid int(50) default NULL,
  secureid int(50) default NULL,
  nums int(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_nums`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_member_regform`
#

CREATE TABLE cms_member_regform (
  id int(12) NOT NULL auto_increment,
  formname varchar(200) default NULL,
  formcolname varchar(200) default NULL,
  mustfill int(1) default NULL,
  canrepeat int(1) default NULL,
  moveable int(1) default NULL,
  intro text,
  used int(1) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_regform`
#

INSERT INTO cms_member_regform VALUES (1, '會員名稱', 'user', 1, 0, 0, '[5-20位元英文或數位]', 1, NULL);
INSERT INTO cms_member_regform VALUES (2, '登錄密碼', 'password', 1, 1, 0, '[5-20位元英文或數位]', 1, NULL);
INSERT INTO cms_member_regform VALUES (3, '重複密碼', 'repass', 1, 1, 0, '[5-20位元英文或數位]', 1, NULL);
INSERT INTO cms_member_regform VALUES (6, '企業名稱', 'company', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (7, '您的姓名', 'name', 1, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (8, '性　　別', 'sex', 1, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (9, '出生年月', 'birthday', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (10, '所在地區', 'zoneid', 1, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (11, '所屬行業', 'catid', 1, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (12, '通信地址', 'addr', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (13, '電話號碼', 'tel', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (14, '手機號碼', 'mov', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (15, '傳真號碼', 'fax', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (16, '郵遞區號', 'postcode', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (17, '電子郵件', 'email', 1, 1, 0, '[請輸入正確的電子郵件]', 1, NULL);
INSERT INTO cms_member_regform VALUES (18, '網站網址', 'url', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (19, '證件類型', 'passtype', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (20, '證件號碼', 'passcode', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (21, 'QQ號碼', 'qq', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (22, 'MSN號碼', 'msn', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (24, '備註留言', 'bz', 0, 1, 1, '', 0, NULL);
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_regform_10`
#

CREATE TABLE cms_member_regform_10 (
  id int(12) NOT NULL auto_increment,
  formname varchar(200) default NULL,
  formcolname varchar(200) default NULL,
  mustfill int(1) default NULL,
  canrepeat int(1) default NULL,
  moveable int(1) default NULL,
  intro text,
  used int(1) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_regform_10`
#

INSERT INTO cms_member_regform_10 VALUES (1, '會 員 名', 'user', 1, 0, 0, '[5-20位元英文或數位]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (2, '登錄密碼', 'password', 1, 1, 0, '[5-20位元英文或數位]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (3, '重複密碼', 'repass', 1, 1, 0, '[5-20位元英文或數位]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (6, '企業名稱', 'company', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (7, '會員姓名', 'name', 1, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (8, '您的稱呼', 'sex', 1, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (9, '出生年月', 'birthday', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (10, '所在地區', 'zoneid', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (11, '所屬行業', 'catid', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (12, '通信地址', 'addr', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (13, '電話號碼', 'tel', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (14, '手機號碼', 'mov', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (15, '傳真號碼', 'fax', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (16, '郵遞區號', 'postcode', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (17, '電子郵件', 'email', 1, 1, 0, '[請輸入正確的電子郵件]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (18, '網站網址', 'url', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (19, '證件類型', 'passtype', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (20, '證件號碼', 'passcode', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (21, 'QQ號碼', 'qq', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (22, 'MSN號碼', 'msn', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (24, '備註留言', 'bz', 0, 1, 1, '', 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_rights`
#

CREATE TABLE cms_member_rights (
  id int(12) NOT NULL auto_increment,
  memberid int(50) default NULL,
  secureid int(50) default NULL,
  securetype char(100) default NULL,
  secureset int(20) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_member_rights`
#

INSERT INTO cms_member_rights VALUES (1, 1, 7, 'func', 0);
INSERT INTO cms_member_rights VALUES (2, 1, 4, 'con', 0);
INSERT INTO cms_member_rights VALUES (3, 1, 3, 'menu', 0);
INSERT INTO cms_member_rights VALUES (4, 1, 2, 'func', 0);
INSERT INTO cms_member_rights VALUES (5, 1, 6, 'func', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_type`
#

CREATE TABLE cms_member_type (
  membertypeid int(6) NOT NULL auto_increment,
  membertype varchar(100) default NULL,
  memberprop int(1) NOT NULL default '0',
  ifcanreg int(1) default NULL,
  ifchecked int(1) default NULL,
  regxy text,
  regmail text,
  expday int(8) default NULL,
  startcent int(20) default NULL,
  endcent int(20) default NULL,
  PRIMARY KEY  (membertypeid)
);

#
# 導出下面的資料庫內容 `cms_member_type`
#

INSERT INTO cms_member_type VALUES (10, '普通會員', 0, 1, 1, '', '{#name#}{#sex#},您好!\r\n\r\n感謝您在本站註冊!\r\n\r\n會員名: {#user#}\r\n密碼: {#password#}\r\n\r\n網址:http://', 0, 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_member_zone`
#

CREATE TABLE cms_member_zone (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  cat char(50) default NULL,
  xuhao int(4) default NULL,
  catpath char(255) default NULL,
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_member_zone`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_menu`
#

CREATE TABLE cms_menu (
  menuid int(12) NOT NULL auto_increment,
  pid int(6) default NULL,
  menu varchar(50) default NULL,
  coltype varchar(30) NOT NULL default '',
  url varchar(200) default NULL,
  fold varchar(50) NOT NULL default '',
  pub varchar(50) default NULL,
  ifshow int(1) default NULL,
  moveable int(1) default NULL,
  xuhao int(4) default NULL,
  target varchar(10) default NULL,
  openindex int(1) NOT NULL default '0',
  secure int(1) NOT NULL default '0',
  skin varchar(20) NOT NULL default 'images',
  PRIMARY KEY  (menuid)
);

#
# 導出下面的資料庫內容 `cms_menu`
#

INSERT INTO cms_menu VALUES (1, 0, '首頁', 'index', '', '', 'menu', 1, 0, 1, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (3, 0, '新聞動態', 'news', 'http://', 'news', 'menu', 1, 0, 3, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (4, 0, '產品展示', 'cp', NULL, 'cp', 'menu', 1, 0, 6, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (5, 0, '文檔下載', 'down', NULL, 'down', 'menu', 1, 0, 8, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (2, 1, '會員中心', 'member', '', '', 'smenu', 1, 0, 1, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (6, 0, '企業簡介', 'page', NULL, 'html', 'menu', 1, 0, 2, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (62, 1, '聯繫方式', 'page', 'http://', 'contacts', 'smenu', 1, 0, 3, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (7, 0, '互動交流', 'comment', '', '', 'menu', 1, 0, 9, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (75, 0, '全站搜索', 'page', 'http://', 'search', 'btmenu', 0, 0, 10, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (74, 1, '友情鏈結', 'page', 'http://', 'link', 'smenu', 1, 0, 4, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (76, 0, '產品訂購', 'form', 'http://', 'buy', 'menu', 1, 1, 7, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (85, 1, '會員註冊', 'url', 'reg.php', '', 'smenu', 1, 1, 2, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (78, 6, '資質證書', 'page', 'http://', 'zzzs', 'smenu', 1, 1, 18, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (79, 6, '榮譽證書', 'page', 'http://', 'ryzs', 'smenu', 1, 1, 19, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (80, 6, '企業文化', 'page', 'http://', 'wenhua', 'smenu', 1, 1, 14, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (81, 6, '組織機構', 'page', 'http://', 'jigou', 'smenu', 1, 1, 15, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (82, 6, '成長歷程', 'page', 'http://', 'licheng', 'smenu', 1, 1, 16, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (83, 6, '人才招聘', 'page', 'http://', 'zhaopin', 'smenu', 1, 1, 20, '_self', 0, 0, 'default');
# --------------------------------------------------------

#
# 資料表的結構 `cms_news_cat`
#

CREATE TABLE cms_news_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
);

#
# 導出下面的資料庫內容 `cms_news_cat`
#

INSERT INTO cms_news_cat VALUES (1, 0, 3, '企業新聞', 1, '0001:', 1, 0, 0);
INSERT INTO cms_news_cat VALUES (2, 0, 3, '業界動態', 2, '0002:', 1, 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_news_con`
#

CREATE TABLE cms_news_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  ifbold int(1) default '0',
  ifred int(1) default '0',
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_news_con`
#

INSERT INTO cms_news_con VALUES (1, 3, 1, '0001:', '這是一條測試的企業新聞動態', '這是一條測試的企業新聞動態', 1159673570, 1, 2, 0, 1, 0, 0, '', '', 1159673570, 'SystemMaster', '', '0', '', 0);
INSERT INTO cms_news_con VALUES (2, 3, 2, '0002:', '這是一條測試的業界動態', '', 1159673591, 1, 3, 0, 1, 0, 0, '', '', 1159673591, 'SystemMaster', '', '0', '', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_pageset`
#

CREATE TABLE cms_pageset (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '0',
  name varchar(50) default NULL,
  coltype varchar(50) default NULL,
  pagename varchar(50) default NULL,
  tempfile varchar(50) default NULL,
  pagetitle varchar(255) NOT NULL default '',
  metakey varchar(255) NOT NULL default '',
  metacon text NOT NULL,
  xuhao int(5) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_pageset`
#

INSERT INTO cms_pageset VALUES (1, 1, '網站首頁', 'index', 'index', 'page_index.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (2, 3, '檢索頁', 'news', 'query', 'page_news_query.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (3, 3, '詳情頁', 'news', 'detail', 'page_news_detail.htm', '0', '0', '0', 3);
INSERT INTO cms_pageset VALUES (4, 2, '會員驗證頁', 'member', 'admin', 'page_admin.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (5, 2, '會員登錄頁', 'member', 'login', 'page_login.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (6, 2, '重設密碼頁', 'member', 'lostpass', 'page_lostpass.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (7, 2, '會員中心首頁', 'member', 'main', 'page_member.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (8, 2, '會員資料修改頁', 'member', 'modify', 'page_member_modify.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (9, 2, '會員公告內容頁', 'member', 'notice', 'page_member_notice.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (10, 2, '會員資料修改確認頁', 'member', 'modifyok', 'page_member_modifyok.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (11, 2, '會員無權訪問頁', 'member', 'norights', 'page_norights.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (12, 2, '會員註冊選擇類型頁', 'member', 'reg', 'page_reg.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (13, 2, '會員註冊填表頁', 'member', 'regform', 'page_regform.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (14, 2, '會員註冊提示頁', 'member', 'regok', 'page_regok.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (15, 2, '會員註冊協議頁', 'member', 'regxy', 'page_regxy.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (16, 6, '頻道內容頁', 'page', 'page', 'page_page.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (92, 7, '評論檢索頁', 'comment', 'query', 'page_comment.htm', '', '', '', 15);
INSERT INTO cms_pageset VALUES (100, 2, '文章管理頁', 'member', 'artlist', 'page_member_news.htm', '', '', '', 18);
INSERT INTO cms_pageset VALUES (99, 2, '文章發佈頁', 'member', 'artfabu', 'page_member_news.htm', '', '', '', 17);
INSERT INTO cms_pageset VALUES (59, 5, '檢索頁', 'down', 'query', 'page_down_query.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (60, 5, '詳情頁', 'down', 'detail', 'page_down_detail.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (33, 3, '頻道首頁', 'news', 'main', 'page_news_index.htm', '0', '0', '0', 0);
INSERT INTO cms_pageset VALUES (87, 7, '評論發表頁', 'comment', 'send', 'page_comment_detail.htm', '', '', '', 16);
INSERT INTO cms_pageset VALUES (88, 7, '評論詳情頁', 'comment', 'detail', 'page_comment_detail.htm', '', '', '', 17);
INSERT INTO cms_pageset VALUES (101, 2, '文章修改頁', 'member', 'artmodify', 'page_member_news.htm', '', '', '', 19);
INSERT INTO cms_pageset VALUES (82, 62, '頻道內容頁', 'page', 'page', 'page_page.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (58, 5, '頻道首頁', 'down', 'main', 'page_down_index.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (54, 4, '詳情頁', 'cp', 'detail', 'page_cp_detail.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (70, 54, '表單頁', 'form', 'form', 'page_form.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (52, 4, '頻道首頁', 'cp', 'main', 'page_cp_index.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (53, 4, '檢索頁', 'cp', 'query', 'page_cp_query.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (95, 75, '頻道內容頁', 'page', 'page', 'page_search.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (94, 74, '頻道內容頁', 'page', 'page', 'page_link.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (102, 76, '表單頁', 'form', 'form', 'page_form.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (104, 78, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (105, 79, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (106, 80, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (107, 81, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (108, 82, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (109, 83, '頻道內容頁', 'page', 'page', 'page_page.htm', '', '', '', 1);
# --------------------------------------------------------

#
# 資料表的結構 `cms_plus`
#

CREATE TABLE cms_plus (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '0',
  pluslable varchar(100) default '0',
  plustype varchar(50) default '0',
  pluslocat varchar(50) default '0',
  tempname varchar(100) default '0',
  hangnums int(10) default '0',
  shownums int(10) default '0',
  smallw int(5) default '0',
  smallh int(5) default '0',
  ord varchar(20) default '0',
  sc varchar(10) default '0',
  showtime varchar(50) default '0',
  onlytj int(1) default '0',
  cutword int(20) default '0',
  target varchar(30) default '0',
  catid int(100) default '0',
  showmenuid int(10) NOT NULL default '0',
  showmore varchar(100) NOT NULL default '0',
  body text,
  modno int(3) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_plus`
#

INSERT INTO cms_plus VALUES (24, 4, 'modCpCommentList', 'cp', 'detail', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多評論', '0', 0);
INSERT INTO cms_plus VALUES (6, 5, 'modDownCommentList', 'down', 'detail', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多評論', '0', 0);
INSERT INTO cms_plus VALUES (18, 1, 'modButtomInfo', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>企業網站管理系統 - UTF8繁體中文版<BR>Copyright &copy; 2005-2006&nbsp; </P>', 0);
INSERT INTO cms_plus VALUES (8, 1, 'modCpCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'xxxxxxxx', '0', 0);
INSERT INTO cms_plus VALUES (9, 1, 'modNewsCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'sssssss', '0', 1);
INSERT INTO cms_plus VALUES (10, 1, 'modDownCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'www', '0', 0);
INSERT INTO cms_plus VALUES (11, 1, 'modCommentClass', 'index', 'index', '0', 2, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (28, 1, 'modNewsRec', 'index', 'index', '0', 0, 12, 0, 0, '0', '0', 'n-j', 0, 19, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (12, 1, 'modLinkPic', 'index', 'index', '0', 0, 3, 160, 50, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (13, 1, 'modLinkText', 'index', 'index', '0', 0, 3, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多', '0', 0);
INSERT INTO cms_plus VALUES (14, 1, 'modLinkPic', 'index', 'link', '0', 6, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (15, 1, 'modLinkText', 'index', 'link', '0', 6, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (26, 74, 'modLinkPic', 'page', 'page', '0', 5, 100, -1, -1, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (17, 74, 'modLinkText', 'page', 'page', '0', 7, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (21, 3, 'modNewsQuery', 'news', 'query', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (23, 6, 'modEdit', 'page', 'page', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>&nbsp;</P>', 0);
INSERT INTO cms_plus VALUES (25, 62, 'modEdit', 'page', 'page', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>&nbsp;</P>', 0);
INSERT INTO cms_plus VALUES (27, 1, 'modNewsPicRec', 'index', 'index', '0', 0, 0, 305, 230, '0', '0', '0', 0, 25, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (33, 1, 'modNewsPic', 'index', 'index', '0', 0, 5, 160, 110, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (34, 1, 'modCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', 'n/j', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (35, 4, 'modCpQuery', 'cp', 'query', '0', 5, 0, 100, -1, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (36, 3, 'modNewsPic', 'news', 'main', '0', 0, 0, 160, 110, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (37, 1, 'modEdit', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P><IMG style="POSITION: static" height=131 alt="" hspace=5 src="RP/pic/gif/1159555858.gif" width=190 align=left border=0>&nbsp;&nbsp;&nbsp; 企業網站管理系統專業版具有靈活的網站欄目設置、文章管理、產品圖文管理、下載管理等基本功能和友情鏈結、訪問統計等一系列輔助功能；精美的網站模版任意更換，靈活的模版體系支持個性化網站設計；支援HTML靜態網頁生成，提升網站訪問速度；獨立語言包，支援多語言；支援欄目內容加密和分級會員許可權設定；內置論壇介面，可方便地將企業網站和論壇會員庫互通；便利實用的升級更新體系，採用XML遠端獲取升級資訊，保證升級的延續性和完整性。</P>', 0);
INSERT INTO cms_plus VALUES (38, 1, 'modCpPic', 'index', 'index', '0', 4, 4, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_plus_set`
#

CREATE TABLE cms_plus_set (
  id int(12) NOT NULL auto_increment,
  pluslable char(100) default NULL,
  plusname char(100) default NULL,
  plustype char(50) default NULL,
  pluslocat char(50) default NULL,
  tempname int(1) default '0',
  hangnums int(1) default '0',
  shownums int(1) default '0',
  smallw int(1) default '0',
  smallh int(1) default '0',
  ord int(1) default '0',
  sc int(1) default '0',
  showtime int(1) default '0',
  onlytj int(1) default '0',
  cutword int(1) default '0',
  target int(1) default '0',
  catid int(1) default '0',
  showmore int(1) NOT NULL default '0',
  body int(1) default '0',
  moveable int(1) default NULL,
  formtype char(30) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_plus_set`
#

INSERT INTO cms_plus_set VALUES (1, 'modNewsQuery', '[模組插件]文章翻頁檢索', 'news', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (2, 'modNewsClass', '[全站插件]文章一級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (3, 'modNewsTwoClass', '[全站插件]文章二級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (4, 'modNewsTreeClass', '[全站插件]文章樹形分類', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (5, 'modNewsSameCat', '[模組插件]本類最新文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (6, 'modNewsRel', '[模組插件]同專題相關文章', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (7, 'modNewsSameAuthor', '[模組插件]同作者相關文章', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (8, 'modNavPath', '[全站插件]類別導航條', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'mod');
INSERT INTO cms_plus_set VALUES (9, 'modNewsPicRel', '[模組插件]同專題文章圖片', 'news', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (10, 'modNewsSameCatHot', '[模組插件]本類熱門文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (11, 'modNewsSameCatRec', '[模組插件]本類推薦文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (12, 'modNewsClassFc', '[模組插件]文章下一級分類', 'news', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (13, 'modNewsPicSameCat', '[模組插件]本類最新文章圖片', 'news', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (14, 'modNewsPic', '[全站插件]最新文章圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (15, 'modNewsList', '[全站插件]最新文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (16, 'modNewsHot', '[全站插件]熱門文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (17, 'modNewsRec', '[全站插件]推薦文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (18, 'modNewsPicRec', '[全站插件]推薦文章圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (19, 'modNewsPicHot', '[全站插件]熱門文章圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (20, 'modEdit', '[全站插件]自由編輯區域', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 'mod');
INSERT INTO cms_plus_set VALUES (21, 'modMemberMenu', '[模組插件]會員功能功能表', 'member', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (22, 'modMemberNotice', '[模組插件]最新會員公告', 'member', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (24, 'modNewsMenu', '[欄目功能表]文章大類功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (25, 'modNewsMenuAll', '[欄目功能表]文章分類功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (26, 'modSecondMenu', '[欄目菜單]橫式二級欄目菜單', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (27, 'modMainMenu', '[欄目功能表]橫式頻道主功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (28, 'modCpQuery', '[模組插件]圖文內容檢索', 'cp', 'query', 1, 1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 'cp');
INSERT INTO cms_plus_set VALUES (29, 'modCpClass', '[全站插件]圖文一級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (30, 'modCpTwoClass', '[全站插件]圖文二級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (31, 'modCpTreeClass', '[全站插件]圖文樹型分類', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (32, 'modCpClassFc', '[模組插件]圖文下一級分類', 'cp', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (33, 'modCpMenu', '[欄目菜單]圖文大類菜單', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (34, 'modCpMenuAll', '[欄目功能表]圖文分類功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (35, 'modCpPic', '[全站插件]圖文頻道最新圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (36, 'modCpPicRel', '[模組插件]圖文頻道同專題圖片', 'cp', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (37, 'modCpPicSameCat', '[模組插件]圖文頻道本類圖片', 'cp', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (38, 'modCpPicRec', '[全站插件]圖文頻道推薦圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (39, 'modCpPicHot', '[全站插件]圖文頻道熱門圖片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (40, 'modCpProp', '[模組插件]圖文參數列表', 'cp', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'cp');
INSERT INTO cms_plus_set VALUES (41, 'modDownQuery', '[模組插件]下載翻頁檢索', 'down', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (42, 'modDownQuery', '[模組插件]下載翻頁檢索', 'down', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (43, 'modDownClass', '[全站插件]下載一級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (44, 'modDownTwoClass', '[全站插件]下載二級分類', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (45, 'modDownTreeClass', '[全站插件]下載樹形分類', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (46, 'modDownClassFc', '[模組插件]下載下一級分類', 'down', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (47, 'modDownMenu', '[欄目菜單]下載大類菜單', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (48, 'modDownMenuAll', '[欄目功能表]下載分類功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (49, 'modDownList', '[全站插件]最新下載', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (50, 'modDownHot', '[全站插件]熱門下載', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (51, 'modDownRec', '[全站插件]推薦下載', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (52, 'modDownSameCat', '[模組插件]本類最新下載', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (53, 'modDownRel', '[模組插件]同專題相關下載', 'down', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (54, 'modDownSameCatHot', '[模組插件]本類熱門下載', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (55, 'modDownSameCatRec', '[模組插件]本類推薦下載', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (56, 'modDownNewsRel', '[模組插件]下載頻道相關文章', 'down', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (57, 'modCpNewsRel', '[模組插件]圖文頻道相關文章', 'cp', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (58, 'modNewsDownRel', '[模組插件]文章頻道相關下載', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (59, 'modCpDownRel', '[模組插件]圖文頻道相關下載', 'cp', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (60, 'modNewsCpPicRel', '[模組插件]文章頻道相關圖文', 'news', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (61, 'modDownCpPicRel', '[模組插件]下載頻道相關圖文', 'down', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (62, 'modDownProp', '[模組插件]下載參數列表', 'down', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (63, 'modForm', '[模組插件]自定表單', 'form', 'form', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (67, 'modBottomMenu', '[欄目功能表]註腳欄目功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (68, 'modSecondMenuAll', '[欄目菜單]所有二級欄目菜單', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (66, 'modLogo', '[廣告插件]網站標誌', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (69, 'modMainMenuV', '[欄目功能表]豎式頻道主功能表', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (70, 'modSecondMenuV', '[欄目菜單]豎式二級欄目菜單', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (71, 'modCommentForm', '[全站插件]評論發佈表單', 'all', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (72, 'modNewsCommentList', '[全站插件]最新文章評論', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (73, 'modDownCommentList', '[全站插件]最新下載評論', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (74, 'modCpCommentList', '[全站插件]最新圖文評論', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (75, 'modCommentList', '[全站插件]社區最新文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (76, 'modCommentQuery', '[模組插件]社區文章檢索', 'comment', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (77, 'modCommentClass', '[全站插件]社區文章分類', 'all', 'all', 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (78, 'modCommentListForm', '[模組插件]社區文章發佈表單', 'comment', 'query', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (79, 'modLinkPic', '[全站插件]圖片友情鏈結', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (80, 'modLinkText', '[全站插件]文字友情鏈結', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (81, 'modButtomInfo', '[全站插件]網頁註腳信息', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 'news');
INSERT INTO cms_plus_set VALUES (82, 'modShowCount', '[全站插件]訪問統計', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (83, 'modSearch', '[模組插件]站內搜索結果', 'page', 'page', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (84, 'modLoginForm', '[全站插件]會員登錄表單', 'all', 'all', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 'news');
# --------------------------------------------------------

#
# 資料表的結構 `cms_poll_config`
#

CREATE TABLE cms_poll_config (
  config_id smallint(5) unsigned NOT NULL auto_increment,
  img_height int(5) NOT NULL default '0',
  img_length int(5) NOT NULL default '0',
  vodinfo varchar(225) NOT NULL default '0',
  def_options smallint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (config_id)
);

#
# 導出下面的資料庫內容 `cms_poll_config`
#

INSERT INTO cms_poll_config VALUES (1, 20, 10, '對不起,您已經投過票了', 10);
# --------------------------------------------------------

#
# 資料表的結構 `cms_poll_data`
#

CREATE TABLE cms_poll_data (
  id int(11) unsigned NOT NULL auto_increment,
  poll_id int(11) NOT NULL default '0',
  option_id int(11) NOT NULL default '0',
  option_text varchar(200) NOT NULL default '',
  color varchar(20) NOT NULL default '',
  votes int(14) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_poll_data`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_poll_index`
#

CREATE TABLE cms_poll_index (
  poll_id int(11) unsigned NOT NULL auto_increment,
  question varchar(100) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  `status` smallint(2) NOT NULL default '0',
  exp_time int(11) NOT NULL default '0',
  expire smallint(2) NOT NULL default '0',
  PRIMARY KEY  (poll_id)
);

#
# 導出下面的資料庫內容 `cms_poll_index`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_proj`
#

CREATE TABLE cms_proj (
  id int(12) NOT NULL auto_increment,
  project varchar(50) default '',
  intro text,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_proj`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_prop`
#

CREATE TABLE cms_prop (
  id int(20) NOT NULL auto_increment,
  menuid int(12) default NULL,
  catid int(20) NOT NULL default '0',
  propname char(30) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id),
  KEY xuhao (xuhao)
);

#
# 導出下面的資料庫內容 `cms_prop`
#

INSERT INTO cms_prop VALUES (1, 4, 1, '型號', 1);
INSERT INTO cms_prop VALUES (2, 4, 1, '顏色', 2);
INSERT INTO cms_prop VALUES (3, 4, 1, '重量', 3);
# --------------------------------------------------------

#
# 資料表的結構 `cms_secure`
#

CREATE TABLE cms_secure (
  id int(12) NOT NULL auto_increment,
  securename char(100) default NULL,
  securetype char(30) NOT NULL default '',
  securecode char(50) default NULL,
  xuhao int(12) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_secure`
#

INSERT INTO cms_secure VALUES (6, '社區文章(評論)發表', 'func', 'bbssend', 5);
INSERT INTO cms_secure VALUES (2, '修改會員資料', 'func', 'membermodify', 2);
INSERT INTO cms_secure VALUES (3, '欄目訪問許可權', 'menu', 'menuread', 3);
INSERT INTO cms_secure VALUES (4, '內容訪問許可權', 'con', 'conread', 4);
INSERT INTO cms_secure VALUES (7, '社區文章(評論)回復', 'func', 'bbsback', 6);
INSERT INTO cms_secure VALUES (8, '文章發佈許可權', 'func', 'NewsFabu', 6);
INSERT INTO cms_secure VALUES (9, '文章免審核許可權', 'func', 'NewsNoCheck', 8);
INSERT INTO cms_secure VALUES (10, '文章修改許可權', 'func', 'NewsModify', 9);
# --------------------------------------------------------

#
# 資料表的結構 `cms_stat_base`
#

CREATE TABLE cms_stat_base (
  id int(8) NOT NULL auto_increment,
  ShowCountType int(1) default NULL,
  ShowCountSize int(1) default NULL,
  ShowCount int(1) default NULL,
  ShowCountStat int(1) default NULL,
  starttime int(11) default NULL,
  CountIpExp int(3) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_stat_base`
#

INSERT INTO cms_stat_base VALUES (1, 17, 8, 2, 0, 1155326585, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_stat_come`
#

CREATE TABLE cms_stat_come (
  id int(12) NOT NULL auto_increment,
  url varchar(255) NOT NULL default '',
  count int(5) NOT NULL default '0',
  begingtime int(11) NOT NULL default '0',
  lasttime int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_stat_come`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_stat_count`
#

CREATE TABLE cms_stat_count (
  id int(21) NOT NULL auto_increment,
  ip varchar(17) NOT NULL default '',
  os varchar(40) NOT NULL default '',
  browse varchar(30) NOT NULL default '',
  urlform varchar(255) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  nowpage varchar(255) default NULL,
  member varchar(50) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_stat_count`
#

# --------------------------------------------------------

#
# 資料表的結構 `cms_stat_date`
#

CREATE TABLE cms_stat_date (
  id int(2) NOT NULL auto_increment,
  1th_day int(5) NOT NULL default '0',
  2th_day int(5) NOT NULL default '0',
  3th_day int(5) NOT NULL default '0',
  4th_day int(5) NOT NULL default '0',
  5th_day int(5) NOT NULL default '0',
  6th_day int(5) NOT NULL default '0',
  7th_day int(5) NOT NULL default '0',
  8th_day int(5) NOT NULL default '0',
  9th_day int(5) NOT NULL default '0',
  10th_day int(5) NOT NULL default '0',
  11th_day int(5) NOT NULL default '0',
  12th_day int(5) NOT NULL default '0',
  13th_day int(5) NOT NULL default '0',
  14th_day int(5) NOT NULL default '0',
  15th_day int(5) NOT NULL default '0',
  16th_day int(5) NOT NULL default '0',
  17th_day int(5) NOT NULL default '0',
  18th_day int(5) NOT NULL default '0',
  19th_day int(5) NOT NULL default '0',
  20th_day int(5) NOT NULL default '0',
  21th_day int(5) NOT NULL default '0',
  22th_day int(5) NOT NULL default '0',
  23th_day int(5) NOT NULL default '0',
  24th_day int(5) NOT NULL default '0',
  25th_day int(5) NOT NULL default '0',
  26th_day int(5) NOT NULL default '0',
  27th_day int(5) NOT NULL default '0',
  28th_day int(5) NOT NULL default '0',
  29th_day int(5) NOT NULL default '0',
  30th_day int(5) NOT NULL default '0',
  31th_day int(5) NOT NULL default '0',
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_stat_date`
#

INSERT INTO cms_stat_date VALUES (1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (6, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (7, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (9, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (11, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (12, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
# --------------------------------------------------------

#
# 資料表的結構 `cms_temp`
#

CREATE TABLE cms_temp (
  id int(12) NOT NULL auto_increment,
  bn varchar(20) default NULL,
  fold varchar(20) default NULL,
  name varchar(50) default NULL,
  PRIMARY KEY  (id)
);

#
# 導出下面的資料庫內容 `cms_temp`
#

